| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__ListOfBGFeatures Struct Reference
Business Group Features

List of Business Group Features. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__CfBgE911LIN * | CfBgE911LIN
| E9-1-1 LIN Administration. More...
struct unsp__CfBgKS * | CfBgKS
| Keyset Operation. More...
struct unsp__CfBgTM * | CfBgTM
| Traffic Measurement. More...
struct unsp__CfBgHotDesk * | CfBgHotDesk
| BG Hot desking. More...
struct unsp__CfBgNBCPU * | CfBgNBCPU
| Attendant Answering Position. More...
struct unsp__CfBgDR * | CfBgDR
| Distinctive Ringing. More...
struct unsp__CfBgLC * | CfBgLC
| Large Conference. More...
struct unsp__CfBgSILM * | CfBgSILM
| BG Silent Monitoring. More...
struct unsp__CfBgNGE911 * | CfBgNGE911
| Next Generation E911. More...

## Detailed Description

List of Business Group Features.

## Member Data Documentation

## ◆ CfBgDR

struct unsp__CfBgDR* unsp__ListOfBGFeatures::CfBgDR

Distinctive Ringing.

required: false

## ◆ CfBgE911LIN

struct unsp__CfBgE911LIN* unsp__ListOfBGFeatures::CfBgE911LIN

E9-1-1 LIN Administration.

required: false

## ◆ CfBgHotDesk

struct unsp__CfBgHotDesk* unsp__ListOfBGFeatures::CfBgHotDesk

BG Hot desking.

required: false

## ◆ CfBgKS

struct unsp__CfBgKS* unsp__ListOfBGFeatures::CfBgKS

Keyset Operation.

required: false

## ◆ CfBgLC

struct unsp__CfBgLC* unsp__ListOfBGFeatures::CfBgLC

Large Conference.

required: false

## ◆ CfBgNBCPU

struct unsp__CfBgNBCPU* unsp__ListOfBGFeatures::CfBgNBCPU

Attendant Answering Position.

required: false

## ◆ CfBgNGE911

struct unsp__CfBgNGE911* unsp__ListOfBGFeatures::CfBgNGE911

Next Generation E911.

required: false

## ◆ CfBgSILM

struct unsp__CfBgSILM* unsp__ListOfBGFeatures::CfBgSILM

BG Silent Monitoring.

required: false

## ◆ CfBgTM

struct unsp__CfBgTM* unsp__ListOfBGFeatures::CfBgTM

Traffic Measurement.

required: false

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h